
dofile("script\\gamemenu.lua");
dofile("script\\lib.lua");
set_inpun_fun("gameinput");
function LevelComplete()
  
end;
function LoadingLevel(param)
if flags.levelcomplete then
  delete_tree_leaf("Root","comx1");-- Добавляет лист в дерево 
  setnextlavel(26);
  loadlavel();
return; end;
SetAlfaValue(503,0);
     SLevel=param;
return;end;
location={}
location["comx1"] = true
location["comx1"] = {}
location["comx1"]["id"] = 0
location["comx1"]["sub_id"] = 0
flags={};
add_tree_leaf("Root","comx1",0,0);
ShowMenu(false);
DoFile(0,0)
playfile(".\\sound\\game_theme2.ogg",true,true);

